/*
========================
Header area start
========================
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Quantico:400,400i,700,700i');

body {	
   font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;    
	background: #fff;
	color: #373737;	
}

a:hover {text-decoration: none;}

::selection {
    color: white; 
    background: #F4CD21;
}

::-webkit-selection {
    color: white; 
    background: #F4CD21;
}

::-moz-selection {
    color: white; 
    background: #F4CD21;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(0,0,0,.5);
    display: inline-block;
    padding: 5px 0px 0px 13px;
    font-size: 20px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}

.scrolltotop:hover {   
    background: #EF8912;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);   
}

.header-area {
    background: url(img/header-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px 0px 40px;
}

.header-logo img {
    width: 220px;
    display: block;
}

.bannar-area {
    background: url(img/bannar.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px;
    background-position: center;
}

.bannar-part {
    background: linear-gradient(#fff, #A7A3A2);
    padding: 20px 15px;
    border-radius: 3px;    
}

.bannar-part h2 {
    font-size: 40px;
    font-weight: 900;  
    font-family: 'Quantico', sans-serif;
}

.bannar-bt-area {
    background: url(img/bannar-bt.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 80px 0px;
    background-position: center;
}

.bannar-bt-area h4 {
    font-size: 30px;
    color: #fff;
}

.bannar-part h2:first-child {
    color: #F6921E;
}

.bannar-part h2:last-child {
    color: #060606;
}

.bannar-bt-left img {
    position: absolute;
    top: -140px;
}

.bannar-bt-area {
    background: url(img/conbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 100px 0px;
    background-position: center;
}

.bannar-bt-wrapper {
    background: #FDF2E4;
}

.order-top-left {
    border-left: 5px solid #F6921E;
    padding: 20px;
    background: #fff;
    margin-top: 150px;
}

.order-top-right img {
    width: 100%;
}

.order-area {
    padding: 0px 0px 80px;
}

.order-part img {
    width: 500px;
    display: block;
    margin: 0 auto;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.order-part img:hover {
    opacity: 0.8;
}

.main-content-left img {
    width: 100%;
}

.main-content-a1 {
    margin: 15px 0px;
}

.main-content-right h2 {
    color: #f6921e;
    font-size: 36px;
}

.main-content-right {
  margin-top: 200px;
}

.main-content-right p {
    color: #fff;
    font-size: 26px;
}

.main-content-left {
    margin-left: -15px;
}

.main-content-right2 img {
    width: 100%;
}

.main-content-left2 h2 {
    color: #f6921e;
    font-size: 36px;
}

.main-content-left2 {
  margin-top: 200px;
}

.main-content-left2 p {
    color: #fff;
    font-size: 26px;
}

.main-content-right2 {
    margin-right: -15px;
}

.main-content-wrapper {
    background: url(img/main-conbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 120px 0px 80px;
    background-position: center;   
}

.main-content-part {
    background: url(img/conbt.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;   
    background-position: center;
    padding: 70px 100px 60px;
    position: relative;
    top: -59px;
}

.main-content-part h4 {
    color: #fff;
    font-weight: normal;
}

.investment-area {   
    padding: 15px 0px 40px;
}

.investment-part p {
    font-size: 18px;
}

.contact-area {
    background: url(img/contact.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;   
    background-position: center;
    padding: 150px 0px 60px;  
}

.contact-right {
    padding: 50px 0px 10px;
}

.contact-right p {
    font-size: 40px; 
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,.8);
}

.main-content-btarea {
    background: #F9F9F9;
}

.shopify-area {
    background: url(img/shopify-bg.png);
    background-repeat: repeat; 
}

.shopify-left {
    padding-top: 50px;
}

.shopify-left h4 {
    border-left: 8px solid #F6921E;
    padding-left: 15px;
    font-weight: normal;
    font-size: 30px;
}

.shopify-area {
    padding: 40px 0px 50px;
}

.shopify-right img {
    width: 100%;
}

.pricing img {
    width: 100%;
    display: block;
}

.pricing-bt-top img {
    width: 100%;
}

.pricing-bt-order img {
    width: 500px;
    display: block;
    margin: 0 auto 0px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.pricing-bt-order img:hover {
    opacity: 0.8;
}

.pricing-bt-last a {
    display: block;
    background: #F6921E;
    padding: 15px 15px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    border: 5px solid #fff;
    width: 90%;
    border-radius: 3px;
    margin: auto;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    position: relative;
    bottom: -10px;
}

.pricing-bt-last a:hover {
    opacity: 0.8;
}

.pricing-bt-order {
    padding: 80px 0px 50px;
}

.pricing-bt-top {
    padding-top: 80px;
}

.mail-area {
    background: url(img/mail-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;   
    background-position: center;
    padding: 30px 0px; 
}

.mail-left img {
    width: 100%;
}

.mail-right {
    margin-top: 60px;
}

.mail-right p {
    font-size: 50px;
}

.mail-right i {
    color: #F6921E;
}

.footer-area {
    background: url(img/footer.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;   
    background-position: center;
    padding: 150px 0px 15px; 
}

.footer-part p {
    color: #fff;
    margin: 2px 0px;
    font-size: 20px;
}

.footer-last-wrapper {
    background: url(img/footer-wrap.png);
    background-repeat: repeat; 
}